flex-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Alex Harui <aha...@adobe.com>
Subject Re: Apache Flex SDK installer problem
Date Fri, 24 Jun 2016 16:22:33 GMT
The links on the installer page are links to the latest source packages,
which was quite a while ago.  The head of the repo on github is more
up-to-date.  Please start with the code in the repo and see how that works.

-Alex

On 6/24/16, 8:39 AM, "santanu4ver" <santanu4ver@gmail.com> wrote:

>Alex Harui wrote
>> Can you check you are using the develop branch of flex?  Also, it might
>>be
>> better to use the HEAD of the repo instead of a tag.  The URLs for some
>>of
>> the downloads should have been updated.  The build from HEAD worked for
>> me.
>
>My colleague has downloaded the source by given link at
>http://flex.apache.org/installer.html. Although I noticed there is a repo
>at
>Git at 
>https://github.com/apache/flex-utilities/tree/develop/flex-installer.
>Do you think links given at http://flex.apache.org/installer.html may not
>be
>of current HEAD?
>
>
>
>--
>View this message in context:
>http://apache-flex-users.2333346.n4.nabble.com/Apache-Flex-SDK-installer-p
>roblem-tp12405p12933.html
>Sent from the Apache Flex Users mailing list archive at Nabble.com.

Mime
View raw message